## jolicloud-webapp-thefractulator 1.0

=== debian/changelog ===
jolicloud-webapp-thefractulator (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 22 Dec 2010 15:42:13 +0100
