=== debian/control ===
Source: jolicloud-webapp-thefractulator
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-thefractulator
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://fractulator.vacau.com/index.php
Description: Jolicloud web application for The Fractulator
 The The Fractulator web site running in a simple Jolicloud window.
